body {
  margin: 0;
}

.bg {
    width: 100%;
    height: auto;
    min-height: 100vh;
    background-image: url(../../static/images/secretcover.jpg);
    background-size: 100% 100%;
    background-position: top center
}

.content {
    margin-top: 20%
}

.centered {
    background-color: lightcoral;
    padding: 2%;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.InputStyle {
    border-radius: 25px;
    border: solid 1px white;
    background: transparent;
    width: 300px;
    padding: 10px 20px
}

input,
input::-webkit-input-placeholder {
    font-size: 20px;
    color: white
}

.social-btn {
    position: absolute;
    bottom: 20px;
    left: 47%
}

input,
input:focus {
    border: solid 1px white;
    outline: 0;
    -webkit-appearance: none;
    box-shadow: nones;
    -moz-box-shadow: none;
    -webkit-box-shadow: none
}
